# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qqc2-desktop-style
pkgbase = qqc2-desktop-style
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = A style for Qt Quick Controls 2 to make it follow your desktop theme
url = https://community.kde.org/Frameworks
builddate = 1731715196
packager = Tuxcore <dev@tuxcore.org>
size = 2334662
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kconfig
depend = kiconthemes
depend = kirigami
depend = qt6-base
depend = qt6-declarative
depend = sonnet
makedepend = extra-cmake-modules
makedepend = qt6-tools
